SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

python2-dnf-plugin-system-upgrade rpm build for : Fedora 27. For other distributions click python2-dnf-plugin-system-upgrade.

Name : python2-dnf-plugin-system-upgrade
Version : 2.0.3 Vendor : Fedora Project
Release : 1.fc27 Date : 2017-10-02 12:27:58
Group : Unspecified Source RPM : dnf-plugins-extras-2.0.3-1.fc27.src.rpm
Size : 0.04 MB
Packager : Fedora Project
Summary : System Upgrade plugin for DNF
Description :
System Upgrade Plugin for DNF, Python 2 version. Enables offline system upgrades
using the \"dnf system-upgrade\" command.

RPM found in directory: /mirror/download.fedora.redhat.com/pub/fedora/linux/releases/27/Everything/armhfp/os/Packages/p

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  python2-dnf-plugin-system-upgrade-2.0.3-1.fc27.noarch.rpm
ftp.pbone.net  python2-dnf-plugin-system-upgrade-2.0.3-1.fc27.noarch.rpm
ftp.pbone.net  python2-dnf-plugin-system-upgrade-2.0.3-1.fc27.noarch.rpm
ftp.pbone.net  python2-dnf-plugin-system-upgrade-2.0.3-1.fc27.noarch.rpm
ftp.pbone.net  python2-dnf-plugin-system-upgrade-2.0.3-1.fc27.noarch.rpm
ftp.pbone.net  python2-dnf-plugin-system-upgrade-2.0.3-1.fc27.noarch.rpm
ftp.pbone.net  python2-dnf-plugin-system-upgrade-2.0.3-1.fc27.noarch.rpm
ftp.pbone.net  python2-dnf-plugin-system-upgrade-2.0.3-1.fc27.noarch.rpm
ftp.pbone.net  python2-dnf-plugin-system-upgrade-2.0.3-1.fc27.noarch.rpm
ftp.pbone.net  python2-dnf-plugin-system-upgrade-2.0.3-1.fc27.noarch.rpm
ftp.pbone.net  python2-dnf-plugin-system-upgrade-2.0.3-1.fc27.noarch.rpm
ftp.pbone.net  python2-dnf-plugin-system-upgrade-2.0.3-1.fc27.noarch.rpm
ftp.pbone.net  python2-dnf-plugin-system-upgrade-2.0.3-1.fc27.noarch.rpm
     

Provides :
python-dnf-plugins-extras-system-upgrade
python2-dnf-plugin-system-upgrade
python2-dnf-plugins-extras-system-upgrade

Requires :
python(abi) = 2.7
python-dnf-plugins-extras-common = 2.0.3-1.fc27
python2-systemd
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1


Content of RPM :
/usr/lib/python2.7/site-packages/dnf-plugins/system_upgrade.py
/usr/lib/python2.7/site-packages/dnf-plugins/system_upgrade.pyc
/usr/lib/python2.7/site-packages/dnf-plugins/system_upgrade.pyo
/usr/lib/systemd/system/dnf-system-upgrade.service
/usr/lib/systemd/system/system-update.target.wants/dnf-system-upgrade.service
/usr/share/man/man8/dnf.plugin.system-upgrade.8.gz